[SOLVED] EDA2 Hidden Tear

  • 4 Respuestas
  • 4360 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado simdia

  • *
  • Underc0der
  • Mensajes: 9
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil

[SOLVED] EDA2 Hidden Tear

  • en: Diciembre 16, 2015, 08:34:26 am
Hello, i got a problem trying to login into webpanel for EDA2 hidden tear online webpanel.
I configured the database and everything correctly, but each time i try to login, it shows the below respone.:


string(4) "test" string(4) "test"
Fatal error: Call to undefined function password_verify() in /home/bialvmlq/public_html/panel/login.php on line 14

Help please to resolve this issue.
will be appreciated
« Última modificación: Diciembre 23, 2015, 03:45:11 pm por blackdrake »

Desconectado blackdrake

  • *
  • Co Admin
  • Mensajes: 1951
  • Actividad:
    3.33%
  • Country: es
  • Reputación 16
    • Ver Perfil

Re:EDA2 Hidden Tear

  • en: Diciembre 16, 2015, 10:03:19 am
Are you sure that you have uploaded all files? You need upload the webpanel directory You are not allowed to view links. Register or Login.

Username: test
Password: test

Regards.




Desconectado simdia

  • *
  • Underc0der
  • Mensajes: 9
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil

Re:EDA2 Hidden Tear

  • en: Diciembre 16, 2015, 10:49:46 pm
Yes, i just deleted panel, and install fresh webpanel files.
STill get same result:

string(4) "test" string(4) "test"
Fatal error: Call to undefined function password_verify() in /home/bialvmlq/public_html/panel/login.php on line 11

help

Desconectado blackdrake

  • *
  • Co Admin
  • Mensajes: 1951
  • Actividad:
    3.33%
  • Country: es
  • Reputación 16
    • Ver Perfil

Re:EDA2 Hidden Tear

  • en: Diciembre 18, 2015, 04:27:07 pm
See this post: You are not allowed to view links. Register or Login

Regards.


Desconectado blackdrake

  • *
  • Co Admin
  • Mensajes: 1951
  • Actividad:
    3.33%
  • Country: es
  • Reputación 16
    • Ver Perfil

Re:EDA2 Hidden Tear

  • en: Diciembre 23, 2015, 03:44:43 pm
Solved:

Citar
SOLVED !!
password_verify()  Requires PHP version 5.5.0
When you update the PHP version in your servers settings (PHP Version  settings), It worked.

Thanks all
Modificar mensaje

Regards.


 

EDA2 repisitory

Iniciado por mimimister

Respuestas: 0
Vistas: 3479
Último mensaje Enero 25, 2016, 04:37:45 am
por mimimister